deb-origin(5)

NAME
deb-origin - Vendor-specific information files

SYNOPSIS
/etc/dpkg/origins/filename

DESCRIPTION
The files in /etc/dpkg/origins can provide information about various vendors who are providing Debian packages. They contain a number of fields, or comments when the line starts with '#'. Each field begins with a tag, such as Vendor or Parent, followed by a colon and the body of the field. Fields are delimited only by field tags. In other words, field text may be multiple lines in length, but the tools will join lines when processing the body of the field.

REQUIRED FIELDS

Vendor: vendor-name
    The value of this field determines the vendor name.

OPTIONAL FIELDS

Vendor-URL: vendor-url
    The value of this field determines the vendor URL.

Bugs: bug-url
    The value of this field determines the type and address of the bug tracking system used by this vendor. It can be a mailto URL or a debbugs URL (e.g., debbugs://bugs.debian.org/).

Parent: vendor-name
    The value of this field determines the vendor name of the vendor that this vendor derives from.

EXAMPLE
Vendor: Debian
Vendor-URL: http://www.debian.org/
Bugs: debbugs://bugs.debian.org

SEE ALSO
dpkg-vendor(1)